<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/ic_launcher_background" />
    <foreground>
        <inset
            android:drawable="@drawable/ic_launcher_foreground"
            android:inset="25%" />
    </foreground>
</adaptive-icon>
